package com.tofly.ghrq_route.module.trouble.domain;

import java.io.Serializable;
import java.util.List;

@SuppressWarnings("serial")
public class CoordinateSchemeBean implements Serializable {
    private String id;
    private String troubleId;
    private String coordinateTime;
    private String coordinateNote;
    private String createUser;
    private String createUserName;
    private String checkNote;
    private String checkTime;

    private List<AuditFileBean> coordinatePhotos;       //协调处理图片
    private List<AuditFileBean> coordinateAudios;       //协调处理音频


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTroubleId() {
        return troubleId;
    }

    public void setTroubleId(String troubleId) {
        this.troubleId = troubleId;
    }

    public String getCoordinateTime() {
        return coordinateTime;
    }

    public void setCoordinateTime(String coordinateTime) {
        this.coordinateTime = coordinateTime;
    }

    public String getCoordinateNote() {
        return coordinateNote;
    }

    public void setCoordinateNote(String coordinateNote) {
        this.coordinateNote = coordinateNote;
    }

    public String getCreateUser() {
        return createUser;
    }

    public void setCreateUser(String createUser) {
        this.createUser = createUser;
    }

    public String getCreateUserName() {
        return createUserName;
    }

    public void setCreateUserName(String createUserName) {
        this.createUserName = createUserName;
    }

    public String getCheckNote() {
        return checkNote;
    }

    public void setCheckNote(String checkNote) {
        this.checkNote = checkNote;
    }

    public String getCheckTime() {
        return checkTime;
    }

    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    public List<AuditFileBean> getCoordinatePhotos() {
        return coordinatePhotos;
    }

    public void setCoordinatePhotos(List<AuditFileBean> coordinatePhotos) {
        this.coordinatePhotos = coordinatePhotos;
    }

    public List<AuditFileBean> getCoordinateAudios() {
        return coordinateAudios;
    }

    public void setCoordinateAudios(List<AuditFileBean> coordinateAudios) {
        this.coordinateAudios = coordinateAudios;
    }
}
